// These fields contain the results derived by the cost calculations. They are available as columns on
// Activity, Assignment and Resource objects in the main project tables and in the costs tab of their inspectors.

"property.workCost"                                 = "作業コスト";
"property.workCost.description"                     = "リソースの作業コストを含みます";

"property.baseCost"                                 = "基準コスト";

"property.plannedWorkCost"                          = "計画作業コスト";
"property.plannedWorkCost.short"                    = "計画作業コスト";
"property.plannedWorkCost.description"              = "»計画作業コスト« 割り当てられたリソースの決定済み作業コストによって生成されたコストが含まれます。割り当てられたリソースがない場合、コストはプロジェクトの標準的な時間給を使って決定されます。";

"property.expectedWorkCost"                         = "予測作業コスト";
"property.expectedWorkCost.short"                   = "予測作業コスト";
"property.expectedWorkCost.description"             = "»予測作業コスト« アクティビティに割り当てられたリソースから作業によって生成されたコストが含まれます。";

"property.actualWorkCost"                           = "実作業コスト";
"property.actualWorkCost.short"                     = "実作業コスト";
"property.actualWorkCost.description"               = "»実際の作業コスト« にはアクティビティに割り当てられたリソースからの作業によって発生した実績コストが含まれています。";

"property.plannedCost"                              = "予定コスト";
"property.plannedCost.short"                        = "予定コスト";
"property.plannedCost.description"                  = "この値は“完成時総予算 (BAC)”の下でアーンドバリューの分析でも使用されます。";

"property.expectedCost"                             = "予測コスト";
"property.expectedCost.short"                       = "予測コスト";
"property.expectedCost.description"                 = "»予測コスト« にはプロジェクト中に生成される、予測コストの合計が含まれています。";

"property.actualCost"                               = "実績コスト";
"property.actualCost.short"                         = "実績コスト";
"property.actualCost.description"                   = "»実績コスト« には実際の作業によって発生したコストの総額が含まれています。";

"property.approvedBudgetAbsolute"                   = "承認済み予算の絶対値";
"property.approvedBudgetAbsolute.short"             = "承認済み予算の絶対値";
"property.approvedBudgetAbsolute.description"       = "»承認済み予算の絶対値« には »承認済み予算« と同じ情報が含まれます。しかし、パーセンテージ値は絶対値に変換されます。";

"property.budgetPlannedCostBalance"                 = "予算／予定コストの残高";
"property.budgetPlannedCostBalance.short"           = "予算／予定コストの残高";
"property.budgetPlannedCostBalance.description"     = "»予算/予定コストの残高« には »承認済み予算« から »予定作業コスト« と »付随コストの低見積もり« を差し引いた額が含まれています。";

"property.budgetExpectedCostBalance"                = "予算／予測コストの残高";
"property.budgetExpectedCostBalance.short"          = "予算／予測コストの残高";
"property.budgetExpectedCostBalance.description"    = "»予算/予測コストの残高« には »承認済み予算« から »予測作業コスト« と »付随コストの低見積もり« を差し引いた額が含まれています。";

"property.budgetActualCostBalance"                  = "予算／実績コストの残高";
"property.budgetActualCostBalance.short"            = "予算／実績コストの残高";
"property.budgetActualCostBalance.description"      = "»予算／実績コストの残高« には »承認済み予算« と »実績コスト« の差が含まれています。";
